View Issue Details

IDProjectCategoryView StatusLast Update
0000708SymmetricDSNew Featurepublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000708: Add ability to exclude BFILE columns from triggers for Oracle
DescriptionAdd ability to exclude BFILE columns from triggers for Oracle
TagsNo tags attached.

Activities

chenson

2012-12-16 12:31

administrator   ~0000118

Prepare for release

Related Changesets

SymmetricDS: master cc16ac11

2012-12-05 12:45:12

eegeek

Details Diff
0000708: Add support to ignore BFILE column type in Oracle
0000708
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/model/TypeMap.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlReader.java Diff File

SymmetricDS: master 1b6b045c

2012-12-05 14:32:43

eegeek

Details Diff
0000708: Add ability to exclude BFILE columns from triggers for Oracle
0000708
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/model/TypeMap.java Diff File

Issue History

Date Modified Username Field Change
2012-07-12 09:03 chenson New Issue
2012-08-11 08:26 chenson Target Version 3.1.0 =>
2012-12-04 13:45 chenson Assigned To => mhanes
2012-12-04 13:45 chenson Status new => assigned
2012-12-04 13:45 chenson Target Version => 3.2.0
2012-12-05 12:11 mhanes Summary Add support for the BFILE column type in Oracle => Add support to ignore BFILE column type in Oracle
2012-12-05 12:11 mhanes Description Updated View Revisions
2012-12-05 14:33 mhanes Summary Add support to ignore BFILE column type in Oracle => Add ability to exclude BFILE columns from triggers for Oracle
2012-12-05 14:33 mhanes Description Updated View Revisions
2012-12-11 08:33 mhanes Status assigned => resolved
2012-12-11 08:33 mhanes Fixed in Version => 3.2.0
2012-12-11 08:33 mhanes Resolution open => fixed
2012-12-11 08:33 mhanes Assigned To mhanes => chenson
2012-12-16 12:31 chenson Note Added: 0000118
2012-12-16 12:31 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6625
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6626
2015-07-30 21:49 Changeset attached => SymmetricDS master 1b6b045c
2015-07-30 21:49 Changeset attached => SymmetricDS master cc16ac11